[JS] When upgrade Webpack from v3 to v4…

When I upgraded Webpack from v3 to v4, I got a bunch of errors. I already get used to encountering the errors when I upgrade the Webpack, sigh…?

The first 2 errors I encountered were CommonsChunkPlugin and UglifyJsPlugin.

Error: webpack.optimize.CommonsChunkPlugin has been removed, please use config.optimization.splitChunks instead.
...
Error: webpack.optimize.UglifyJsPlugin has been removed, please use config.optimization.minimize instead.

閱讀更多[JS] When upgrade Webpack from v3 to v4…

(Visited 2,064 times, 1 visits today)